{
  "id": 3093764,
  "name": "In re estate of John W. Walker, deceased. The People of the State of Illinois, appellee, v. William L. Martin, individually and as administrator of the estate of John W. Walker, deceased, appellant",
  "name_abbreviation": "People v. Martin",
  "decision_date": "1924-04-03",
  "docket_number": "Gen. No. 28,940",
  "first_page": "648",
  "last_page": "648",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 648"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 76,
    "char_count": 712,
    "ocr_confidence": 0.487,
    "sha256": "c5454e12a0d665e6b54507f27543f684ba2788c7ea9ae027aa48a55069ee1ce1",
    "simhash": "1:f3203accf0ce7c9b",
    "word_count": 116
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "In re estate of John W. Walker, deceased. The People of the State of Illinois, appellee, v. William L. Martin, individually and as administrator of the estate of John W. Walker, deceased, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Barnes"
      }
    ],
    "attorneys": [
      "Henry K. Loeb, for appellant. No appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "In re estate of John W. Walker, deceased. The People of the State of Illinois, appellee, v. William L. Martin, individually and as administrator of the estate of John W. Walker, deceased, appellant.\nGen. No. 28,940.\nContempt order entered by probate court against administrator for failure to file final account in time required in removal order. Appeal from the Probate Court of Cook county; the Hon. Henry Horner, Judge, presiding.\nHeard in the second division of this court for the first district at the October term, 1923.\nRehearing denied April 15, 1924.\nAffirmed.\nOpinion filed April 3, 1924.\nHenry K. Loeb, for appellant. No appearance for appellee."
  },
  "file_name": "0648-03",
  "first_page_order": 676,
  "last_page_order": 676
}
